/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
.cc52               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc53               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc54               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #990000;
	text-align      : center;
	}
.cc55               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,372.00pt,1.50pt,0.00pt);
	}
span#e10            { /* images/ancestry009003.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry009003.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  39.00pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
div#e9              { /* Back to One of Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 387.00pt;
	top             :  53.25pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a9                { /* Back to One of Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	}
div#e8              { /* Contact Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 585.00pt;
	top             :  56.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a8                { /* Contact Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	}
img#e7              { /* images/ancestry019003.jp... */
	position        : absolute;
	left            : 231.75pt;
	top             : 477.00pt;
	width           : 339.00pt;
	height          :  78.00pt;
	}
div#e6              { /* &nbsp;Michael Qaqish */
	position        : absolute;
	left            :  86.25pt;
	top             :  87.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e5              { /* Councillor\ \Ward 22 Glo... */
	position        : absolute;
	left            :  90.75pt;
	top             : 262.50pt;
	width           : 132.00pt;
	height          :  62.25pt;
	}
span#e4             { /* images/ancestry019002.jp... */
	background      : transparent url(images/ancestry019002.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 109.50pt;
	width           : 126.75pt;
	height          : 138.75pt;
	}
div#e3              { /* Michael was first electe... */
	position        : absolute;
	left            : 228.75pt;
	top             : 112.50pt;
	width           : 409.50pt;
	height          : 330.00pt;
	}
div#e2              { /* Michael is the first fam... */
	position        : absolute;
	left            :  90.75pt;
	top             : 422.25pt;
	width           : 583.50pt;
	height          :  41.25pt;
	}
span#e1             { /* images/ancestry019001.jp... */
	background      : transparent url(images/ancestry019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :  75.75pt;
	width           : 372.00pt;
	height          :   1.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry019b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
